VERSION 1.1
VERBOSE 1
name:/frutree/chassis/system-board/fan-slot?Slot=0
REFNODE cpu-fan fru WITH name:/platform/pci/isa/bscbus/bscv/cpu_fan?_class=fan
name:/platform/SUNW,UltraSPARC-IIe@0,0
REFPROP _fru_parent name:/frutree/chassis/system-board/cpu-slot?Slot=0/cpu-module
TABLE Environment
ROW
PROP Class string r 0 "temperature-sensor"
REFPROP _temperature-sensor_ name:/platform/pci/isa/bscbus/bscv/cpu-die?_class=temperature-sensor
ENDROW
ROW
PROP Class string r 0 "temperature-sensor"
REFPROP _temperature-sensor_ name:/platform/pci/isa/bscbus/bscv/enclosure?_class=temperature-sensor
ENDROW
ROW
PROP Class string r 0 "fan"
REFPROP _fan_ name:/platform/pci/isa/bscbus/bscv/cpu_fan?_class=fan
ENDROW
ENDTABLE
name:/platform/pci/isa/bscbus/bscv/active?_class=led
PROP Color string r 0 "green"
name:/platform/pci/isa/bscbus/bscv/svc_reqd?_class=led
PROP Color string r 0 "amber"
name:/platform/pci/isa/bscbus/bscv/rdy_to_rmv?_class=led
PROP Color string r 0 "blue"
name:/frutree/chassis
TABLE Devices
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci/isa/bscbus/bscv/active?_class=led
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci/isa/bscbus/bscv/svc_reqd?_class=led
ENDROW
ROW
PROP Class string r 0 "led"
REFPROP _led_ name:/platform/pci/isa/bscbus/bscv/rdy_to_rmv?_class=led
ENDROW
ENDTABLE
name:/frutree/chassis/system-board
TABLE Devices
ROW
PROP Class string r 0 "voltage-indicator"
REFPROP _voltage-indicator_ name:/platform/pci/isa/bscbus/bscv/5v?_class=voltage-indicator
ENDROW
ROW
PROP Class string r 0 "voltage-indicator"
REFPROP _voltage-indicator_ name:/platform/pci/isa/bscbus/bscv/3.3v?_class=voltage-indicator
ENDROW
ROW
PROP Class string r 0 "voltage-indicator"
REFPROP _voltage-indicator_ name:/platform/pci/isa/bscbus/bscv/2.5v?_class=voltage-indicator
ENDROW
ROW
PROP Class string r 0 "voltage-indicator"
REFPROP _voltage-indicator_ name:/platform/pci/isa/bscbus/bscv/vcore?_class=voltage-indicator
ENDROW
ENDTABLE
name:/frutree/chassis/system-board/fan-slot?Slot=0/cpu-fan
TABLE Devices
ROW
PROP Class string r 0 "fan"
REFPROP _fan_ name:/platform/pci/isa/bscbus/bscv/cpu_fan?_class=fan
ENDROW
ENDTABLE
name:/frutree/chassis/system-board/cpu-slot?Slot=0/cpu-module
Table Devices
ROW
PROP Class string r 0 "temperature-sensor"
REFPROP _temperature-sensor_ name:/platform/pci/isa/bscbus/bscv/cpu-die?_class=temperature-sensor
ENDROW
ROW
PROP Class string r 0 "temperature-sensor"
REFPROP _temperature-sensor_ name:/platform/pci/isa/bscbus/bscv/enclosure?_class=temperature-sensor
ENDROW
ENDTABLE
name:/platform/pci/isa/bscbus/bscv/cpu_fan?_class=fan
REFPROP _fru_parent name:/frutree/chassis/system-board/fan-slot?Slot=0/cpu-fan
name:/platform/pci/isa/bscbus/bscv/cpu-die?_class=temperature-sensor
REFPROP _fru_parent name:/frutree/chassis/system-board/cpu-slot?Slot=0/cpu-module
name:/platform/pci/isa/bscbus/bscv/enclosure?_class=temperature-sensor
REFPROP _fru_parent name:/frutree/chassis/system-board/cpu-slot?Slot=0/cpu-module
name:/platform/pci/isa/bscbus/bscv/5v?_class=voltage-indicator
REFPROP _fru_parent name:/frutree/chassis/system-board
name:/platform/pci/isa/bscbus/bscv/3.3v?_class=voltage-indicator
REFPROP _fru_parent name:/frutree/chassis/system-board
name:/platform/pci/isa/bscbus/bscv/2.5v?_class=voltage-indicator
REFPROP _fru_parent name:/frutree/chassis/system-board
name:/platform/pci/isa/bscbus/bscv/vcore?_class=voltage-indicator
REFPROP _fru_parent name:/frutree/chassis/system-board
name:/platform/pci/isa/bscbus/bscv/active?_class=led
REFPROP _fru_parent name:/frutree/chassis
name:/platform/pci/isa/bscbus/bscv/svc_reqd?_class=led
REFPROP _fru_parent name:/frutree/chassis
name:/platform/pci/isa/bscbus/bscv/rdy_to_rmv?_class=led
REFPROP _fru_parent name:/frutree/chassis
